/* Magnific Popup CSS */
.mfp-container * { transition-timing-function: none; -moz-transition-timing-function: none; -webkit-transition-timing-function: none; -o-transition-timing-function: none; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; }
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #fff;
    opacity:1;
    filter: alpha(opacity=90);
}
.mfp-black-bg {
    background:rgba(0,0,0,.7)
}
.mfp-white-bg {
    background:rgba(255,255,255,.96)
}
.overflow-hidden .mfp-content {height:100%}
.overflow-hidden .mfp-iframe-holder .mfp-content {height: auto}
#search-header .mfp-close { background-color:transparent !important; color:#484848 !important; font-size: 25px !important; height: 60px; width: 60px;}
.search-popup {cursor:default !important}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden; }

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.mfp-align-top .mfp-container:before {
    display: none; }
.mfp-container figure:hover img{
    transform: none;
    opacity: 1;
}
.popup-gallery img, .lightbox-gallery img, .image-popup-no-margins img, .image-popup-vertical-fit img {
    cursor:url("../images/icon-zoom.png"), pointer;
}
.portfolio-nav .mfp-close {
    position: inherit;
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045; }
.search-popup {
    position:initial;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto; }

.mfp-ajax-cur {
    cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close, .mfp-image-holder, .mfp-iframe-holder, .mfp-close-btn-in, .mfp-content {
    cursor:url("../images/icon-zoom-out.png"), pointer;
}
#popup-form {
    cursor:default;
}
.zoom-gallery img {
    cursor:url("../images/icon-zoom2.png"), pointer;
}
zoom-in
.mfp-zoom{
    cursor:url("../images/icon-zoom.png"), pointer;
}

.mfp-auto-cursor .mfp-content {
    cursor:url("../images/icon-zoom-out.png"), pointer;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none; }

.mfp-loading.mfp-figure {
    display: none; }

.mfp-hide {
    display: none !important; }

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044; }
.mfp-preloader a {
    color: #CCC; }
.mfp-preloader a:hover {
    color: #FFF; }

.mfp-s-ready .mfp-preloader {
    display: none; }

.mfp-s-error .mfp-content {
    display: none; }

button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: none;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none; }
button::-moz-focus-inner {
    padding: 0;
    border: 0; }

.mfp-close {
    width: 34px;
    height: 34px;
    line-height: 34px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    padding: 0 0 18px 10px;
    font-style: normal;
    background-color: #000 !important;
    color: #fff !important;
    font-size:18px;
}
.mfp-iframe-holder .mfp-close, .mfp-ajax-holder .mfp-close{ 
    display:none !important
}
.mfp-figure .mfp-close { display: none}

.mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
.mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
    color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #000;
    font-size: 37px;
    padding-right: 6px;
    right: -6px;
    top: -27px;
    width: 100%;
}

.mfp-counter {
    display:none;
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap; }

.mfp-arrow {
    position: absolute;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active {
    margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
.mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
.mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
}

.mfp-arrow-left {
    left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #000; }

.mfp-arrow-right {
    right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #000; }

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
     }
.mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%; }
.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:0;
    margin: 0 auto;
    cursor: default;
    cursor: pointer;
    padding: 30px 0;
    background:#fff;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;

}
.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;

    background: #444; }
.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
.mfp-figure figure {
    margin: 0; }
.mfp-bottom-bar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding-bottom: 30px;
    cursor: auto;
}

.mfp-title {
    text-align: center;
    text-transform: uppercase;
    word-wrap: break-word;
    font-family: 'Montserrat', sans-serif !important;
    line-height: 20px;
    padding: 0 20px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
         * Remove all paddings around the image on small screen
         */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0; }
    .mfp-img-mobile img.mfp-img {
        padding: 0; }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0; }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px; }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0; }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px; }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0; }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75); }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0; }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%; }

    .mfp-container {
        padding-left: 0;
        padding-right: 0; }
}

.mfp-ie7 .mfp-img {
    padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    margin-top: 5px;
    padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
    padding: 0; }
.mfp-ie7 .mfp-content {
    padding-top: 44px; }
.mfp-ie7 .mfp-close {
    top: 0;
    right: 0;
    padding-top: 0; 
}


@-webkit-keyframes fadeIn {
    0% {opacity: 0;}	
    100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
    0% {opacity: 0;}	
    100% {opacity: 1;}
}

@-o-keyframes fadeIn {
    0% {opacity: 0;}	
    100% {opacity: 1;}
}

@keyframes fadeIn {
    0% {opacity: 0;}	
    100% {opacity: 1;}
}
.mfp-figure { 
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: .4s;
    -moz-animation-duration: .4s;
    -ms-animation-duration: .4s;
    -o-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;

    -webkit-transition: all 0.2s ease-in-out; 
    -moz-transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out; 


    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;

    -webkit-transform: scale(1); 
    -moz-transform: scale(1); 
    -ms-transform: scale(1); 
    -o-transform: scale(1); 
    transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 

    opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out; 
    -moz-transition: opacity 0.3s ease-out; 
    -o-transition: opacity 0.3s ease-out; 
    transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    -webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    -ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
    transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
    opacity: 0;

    -webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    -ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
    opacity: 0;

    -webkit-transition: opacity 0.3s ease-out; 
    -moz-transition: opacity 0.3s ease-out; 
    -o-transition: opacity 0.3s ease-out; 
    transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
    opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
    opacity: 0;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out; 
    -moz-transition: all 0.15s ease-out; 
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 1;
}
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out; 
    -moz-transition: all 0.15s ease-out; 
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.wcs-modal:not(.wcs-modal--large), div.pp_overlay.pp_overlay, .mfp-bg {
  background-color: #eeece6 !important;
}
.wcs-modal--light {
  background-color: rgba(255, 255, 255, 0.8);
}
.wcs-modal {
  color: rgba(0, 0, 0, 0.65);
  text-align: center;
  font-size: 16px;
  width: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999999;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}

.wcs-modal--pirouette .wcs-image {
  max-width: 100%;
  max-width: none;
  margin-left: 50px;
  margin-right: 50px;
  height: auto;
  width: calc(100% - 100px);
  display: block !important;
  -webkit-transition: all 80ms ease-in;
  transition: all 80ms ease-in;
}
@media (min-width: 992px) {
  .wcs-modal--pirouette .wcs-image {
    max-width: 35vw;
    position: fixed;
    top: 5vh;
    right: 50%;
    max-height: 90vh;
    width: auto;
    -webkit-box-shadow: 0 10px 85px -14px rgba(0, 0, 0, 0.25);
    box-shadow: 0 10px 85px -14px rgba(0, 0, 0, 0.25);
  }
}
@media (min-width: 992px) {
  .wcs-modal--pirouette .wcs-modal__inner {
    -webkit-transform: translateX(33.333%);
    transform: translateX(15%);
  }
}
.wcs-modal--pirouette .wcs-modal__inner {
  position: relative;
  margin-top: 0;
  margin-bottom: 9rem;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-shadow: 0 10px 85px -14px rgba(0, 0, 0, 0.25);
  box-shadow: 0 10px 85px -14px rgba(0, 0, 0, 0.25);
  -webkit-transition: opacity,-webkit-transform 80ms ease;
  transition: opacity,-webkit-transform 80ms ease;
  transition: opacity,transform 80ms ease;
  transition: opacity,transform 80ms ease,-webkit-transform 80ms ease;
}
.wcs-modal--light .wcs-modal__inner {
  box-shadow: 0px 0px 33px 4px rgba(0, 0, 0, 0.125);
}
@media (min-width: 992px) {
  .wcs-modal__inner {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 100px 0;
    margin-top: 100px;
    margin-bottom: 100px;
  }
}
.wcs-modal__inner {
  background-color: white;
  border-radius: 2px;
  margin: 60px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
}
.wcs-modal * {
  box-sizing: border-box;
}
.wcs-modal:not(.wcs-modal--large) .wcs-modal__title, .wcs-modal:not(.wcs-modal--large) .wcs-modal__close {
  color: #000;
}
@media (min-width: 992px) {
  .wcs-modal--pirouette .wcs-modal__title {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    padding-right: 25%;
    padding-left: 0;
  }
}
.wcs-modal--pirouette .wcs-modal__title {
  margin-top: 12.5vh;
  font-size: 3.55rem;
  padding-left: 15px;
  padding-bottom: 1.7rem;
  margin-bottom: 0;
  line-height: 1.2;
    color: rgb(135, 47, 38) !important;
}
.wcs-modal--pirouette .wcs-modal__title1 {
  font-size: 1.45rem;
  padding-left: 50px;
  padding-bottom: 3rem;
  margin-bottom: 0;
  line-height: 1.2;
}
  @media (min-width: 992px) {
  .wcs-modal--pirouette .wcs-modal__title1 {
    -webkit-transform: translateX(50%);
    transform: translateX(54%);
    padding-right: 25%;
    padding-left: 0;
  }
}

.wcs-modal h2 {
  margin: 0 0 20px;
  color: rgb(135, 47, 38);
  font-size: 110%;
  text-align: left;
  line-height: 1.42;
}
.wcs-modal h3 {
  margin: 0 0 20px;
    margin-top: 0px;
    margin-bottom: 20px;
  color: inherit;
  font-size: 150%;
  text-align: left;
  line-height: 1.42;
}
.wcs-modal * {
  box-sizing: border-box;
}
h2, .h2 {
  font-family: 'Lato';
  font-weight: 300;
  text-transform: none;
  font-size: 2.6875rem;
  letter-spacing: -0.04em;
}
@media (min-width: 1200px) {
  .wcs-modal--pirouette {
    max-width: 600px;
  }
}
@media (min-width: 1200px) {
  .wcs-modal--pirouette {
    max-width: 800px;
  }
}
.wcs-modal--pirouette {
  width: 100%;
}
@media (min-width: 1200px) {
  .wcs-modal__box {
    width: 1000px;
  }
}
@media (min-width: 992px) {
  .wcs-modal__box {
    width: 900px;
  }
}
.wcs-modal__box {
  margin: auto;
  background-size: cover;
  position: relative;
}
.wcs-modal {
  color: rgba(0, 0, 0, 0.65);
  text-align: center;
  font-size: 15px;
}
.wcs-modal--pirouette .wcs-modal__title small {
  padding-top: .5em;
  font-size: .4em;
  opacity: .75;
}
.wcs-modal h2 small {
  display: block;
  font-weight: normal;
}
h1 small, h2 small, h3 small {
  font-family: 'Lato';
  font-size: 1rem;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
  letter-spacing: normal;
  display: block;
}
small, .small {
  font-size: 80%;
  font-weight: normal;
}
small {
  font-size: 80%;
}
.wcs-modal--pirouette .wcs-modal__meta {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  padding: 30px 70px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: end;
}


h3, .h3 {
  color: rgba(1,22,39,1);
}
h3, .h3 {
  font-family: 'Lato';
  font-weight: 300;
  text-transform: none;
  font-size: 1.75rem;
}